CVE-2021-27377 – An issue was discovered in the yottadb crate before 1.2.0 for Rust. For some memory-alloca …

Vuln ID: CVE-2021-27377

Published:  2021-02-18  04:15:11Z

Description: An issue was discovered in the yottadb crate before 1.2.0 for Rust. For some memory-allocation patterns, ydb_subscript_next_st and ydb_subscript_prev_st have a use-after-free.

Source: NVD.NIST.GOV